# -*- coding: utf-8 -*-
from odoo import models, fields

class HrEmployee(models.Model):
    _inherit = 'hr.employee'

    document_ids = fields.One2many('employee.document', 'employee_id', string='Documents')
